''获取 INI 文件中的所有节的列表
''由 $CRLF 分隔
Function FF_INI_GetSectionsList(IniFile as String) as String
   '获取 INI 文件中的所有节的列表
   '由 $CRLF 分隔的名称
   Dim FileID as Long
   Dim Counter as Long
   Dim InputData as String
   Dim tmpList as String
   
   If Dir(IniFile) = "" Then Exit Function
   On Error Goto eer
   
   FileID = Freefile
   Open IniFile For Input as #FileID
   
   Do While Not EOF(FileID)
      Line Input #FileID, InputData
      If (Left(InputData, 1) = "[") And (Right(InputData, 1) = "]") Then
         InputData = FF_RemoveAny(Trim(InputData), "[]")
         Counter += 1
         If Counter = 1 Then
            tmpList = InputData
         Else
            tmpList = tmpList & Chr(13, 10) & InputData
         End If
      End If
   Loop
eer : 
   Close #FileID
   Function = tmpList
End Function